.nomnoir {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: none}
.titress {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.titre1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.numgros {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.titre1bis {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.titre2 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none}
.titre3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.titre31 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: black; text-decoration: none}
.titrenom {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lien3  {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lien1  {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lien1noir  {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none}
.lien1bis  {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lien2  {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.liensite {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #EFBD42; text-decoration: underline}
.warning {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #EFBD42; text-decoration: none}
.pageon {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #EFBD42; text-decoration: none}
.titrelivres {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; font-style: italic; bold; color: #FFFFFF; text-decoration: none}
.liennoir {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: none; font-style: none; color: #000000; text-decoration: underline}
.lien_sondage_photo_annee {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: none; font-style: none; color: #000000; text-decoration: none}
a.lien_sondage_photo_annee:hover	{color: red;text-decoration:overline underline}


.bordure2 {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #cecece; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}

.titre_affi_photo {
 font-weight : bold;
 text-decoration : none;
 font-size : 11px;
 font-family : Verdana, Arial, Helvetica;
 color : white;
}

.num_page_comm {
 text-decoration : none;
 font-size : 12px;
 font-family : Verdana, Arial, Helvetica;
 color : #394242;
 background : transparent;
 font-weight : normal;
}

.num_page_comm_courant {
 text-decoration : none;
 font-size : 12px;
 font-family : Verdana, Arial, Helvetica;
 color : black;
 background : transparent;
 font-weight : normal;
}

.txtGris {
 font-weight : normal;
 font-size : 8pt;
 color : #394242;
 font-style : normal;
 font-family : Verdana;
 text-decoration : none;
}

.mininews {
 text-decoration : none;
 font-size : 10px;
 font-family : Verdana, Arial, Helvetica;
 color : #5a638c;
 background : transparent;
 font-weight : normal;
}

.commentaire {
 font-weight : normal;
 font-size : 8pt;
 color : #394242;
 font-style : normal;
 font-family : Verdana;
 text-decoration : none;}
 
 .bouton
{
font-family:Verdana;
font-style:normal;
font-weight:bold;
font-size:13;
color:white;
background-color:rgb(90,99,140);
border-width:1;
border-color:black;
}

input { text-indent : 2px; }
input.liteoption0 {
	background-color : #ffffff;
	font-weight : normal;
	color:#000000;
	border : none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.form
{
font-family:Verdana;
font-style:normal;
font-size:13;
border-width:1;
border-color:black;
border-style:solid;
}


/*****************************************************
/* Feuille de style de l'annuaire */

.text_index_annu { color:white; }

/* Lien vers les categories princiaples sur la page d'accueil */ 
a.link_cat_index_annu { font-family: Arial; font-size: 17px; text-decoration:none; color:white}

/* Lien vers les sous-categories sur la page d'accueil */ 
a.link_scat_index_annu { font-family: Arial; font-size: 14px; text-decoration:none; color:white}

/* Nombre de sous-categories entre les () sur la page d'accueil */
.nb_scat_index_annu { font-family: Arial; font-size: 15px; color:white; }


/***** CATEGORIES *****/
/* Lien vers les sous-categories sur les pages des categories */ 
a.link_scat_other_annu { font-family: Arial; font-size: 15px; text-decoration:none; color:white;}

/* Nombre de sous-categories entre les () sur les pages des categories */
.nb_scat_other_annu { color:white; }


/* Texte qui est affiche en guise de description d'une categorie */
.text_cat_annu { font-weight: bold; font-family: Arial; font-size: 12px; color:white}

/* Texte pour dire qu'il n'y a pas de site dans une categorie :
Pas encore de sites dans...
*/
.no_site_in_cat_annu { color: #ff0000; }


/***** SITES *****/
/* Titre des sites */
a.titre_site_annu { color:white; }

/* Nombre de clics sur les sites */
.nb_clics_site_annu { color:white; }

/* Date de validation des sites */
.date_validation_site_annu { color:white; }

/* Moyenne + nombre de votes dans le top votes */
.moyenne_votes_topv_annu { color:white;}

/* Description des sites */
.description_site_annu { color:white; }

/* Moyenne des votes des sites */
.moyenne_votes_site_annu { color:white; }

/* Lien pour voter pour les sites */
a.vote_site_annu { color:white; }

/* Nombre de commentaires pour les sites */
.commentaire_site_annu { color:white; }

/* Lien pour voir et ecrire des commentaires */
a.read_write_com_site_annu { color:white; }

/* Position des sites (1,2,3,4,...) dans les Top clics et Top votes */
.position_site_annu { color:white; }


/***** NOUVEAUTES *****/
/* Texte pour dire qu'il n'y a  ???a???9?9?¹????????Epas de nouveaux sites ces X derniers jours :
Aucun site n'a été ajouté ...
*/
.no_new_site_annu { color: #ff0000; }

/* Date pour laquelle il y a des nouveaux sites */
.date_new_site_annu { font-weight: bold; color:white;}


/***** TOP CLICS *****/
/* Texte pour dire qu'aucun site n'a deja recu de clic :
Aucun site n'a encore reçu de visite...
*/
.no_clic_site_annu { color: #ff0000; }


/***** TOP VOTES *****/
/* Texte pour dire qu'on n'a pas encore voter pour les sites :
Aucun site n'a encore reçu de vote...
*/
.no_vote_site_annu { color: #ff0000; }

/* Liens vers les 2 types de classement par votes (moyenne ou nombre) */
a.type_vote_annu { color:white; }


/***** RECHERCHE *****/
/* Texte au cas ou il n'y aurait pas de resultat a la recherche effectuee :
Aucun résultat pour la recherche...
*/
.no_res_search_annu { color: #ff0000; }

/* Timer pour le moteur de recherche */
.timer_search_annu { font-style: italic; color:white;}

/* Texte dans les resultats d'une recherche :
Categories trouvées, Sites trouves
*/
.res_search_cat_site_annu { font-weight: bold; color:white;}

/* Champ pour entrer le(s) mot(s) a rechercher */
input.text_to_search_annu { }

/* Bouton pour lancer la recherche */
input.button_make_search_annu {  }

/* Texte en dessous du champ pour entrer la recherche a effectuer :
Résultats par page ...
*/
.text_search_annu { color:white; }

/* Liste deroulante pour choisir le nombre de resultats de la recherche */
select.list_nb__res_search_annu { }


/***** AJOUTER UN SITE *****/
/* Texte de confirmation apres la proposition d'un site dans l'annuaire */
.confirm_add_site_annu { font-size: 14px; color:white;}

/* Texte pour dire que tous les champs sont obligatoires */
.all_field_required_annu { color: #ff0000; font-weight: bold;}

/* Texte pour signaler qu'on ne peut pas ajouter de site dans cette categorie */
.can_not_add_annu { color: #ff0000; font-weight: bold; font-size: 14px; color:white;}

/* Texte devant les champs :
Votre nom :, Votre prén ???a???9?9?¹????????Eom,...
*/
.text_before_field_add_annu { font-family: Arial; font-size: 12px; color:white; }

/* Champ(4) pour rentrer les donnees du site (nom, email, URL, titre) */
input.field_data_add_site_annu {  }

/* Textarea pour la description du site */
textarea.descr_add_site_annu {  }

/* Bouton pour envoyer le formulaire */
input.submit_form_add_site_annu {  }

/* Liste deroulante avec toutes les categories */
select.list_all_cats_annu {  }  


/***** VOTE *****/
/* Texte si on a deja vote pour le site :
Vous avez déjà voté ces dernières...
*/
.deja_vote_annu { color: #ff0000; }

/* Texte apres avoir voter correctement */
.vote_ok_annu { color: #009900; }

/* Texte qui apparait dans la popup avant de voter :
Vous allez pouvoir voter...
*/
.text_vote_annu { font-weight: bold; }

/* Liste deroulante avec les votes possibles */
select.list_vote_site_annu {  }


/***** COMMENTAIRES *****/
/* Texte pour signaler qu'il n'y a pas encore eu de commentaires pour un site :
Pas encore de commentaire...
*/
.no_com_site_annu { color: #ff0000; }

/* Auteur + date d'ajout du commentaire */
.author_and_date_com_annu { font-weight: bold; }

/* Texte du commentaire */
.text_com_annu { }

/* Bouton pour ajouter un commentaire */
input.button_add_com_annu {  }

/* Texte devant les champs du formulaire d'ajout d'un commentaire */
.text_before_field_com_annu { font-weight: bold; }

/* Textarea pour entrer le commentaire */
textarea.text_add_com_annu { font-size: 12px; }

/* Champs nom et email pour la personne qui ajoute un commentaire */
input.champ_com_annu {  } 


/***** DIVERS *****/
/* Conditions d'ajout de site */
.conditions_annu { color:white; }

/* Lien dans le bas des pages */
a.link_footer_annu { font-family: Verdana; font-weight: bold; font-size: 10 px;text-decoration:none; color:white;}
.footer_annu { font-family: Verdana; font-size: 10 px; color:white;}

/* Liens principaux de l'annuaire (Accueil, Top clics, Ajouter un site,...) */
a.top_link_annu { font-family: Verdana; font-size:13 px; color:white;text-decoration:none;}

/* Arborescence en ligne des categories */
.arbo_annu { color:white; text-decoration:none;}

/* Liens vers les numeros des pages si il y a trop de sites pou ???a???9?9?¹????????Er etre affiche sur une seule page (categorie + recherche) */
a.link_numpage_annu { font-size: 11px; font-family: Arial; text-decoration:none;color:white;}

/* Numéros des pages (categorie + recherche) */
.numpage_annu { font-size: 11px; font-family: Arial; text-decoration:none;color:white;}

/* Titre des pages de l'annuaire */
.titre_annu { font-size: 18px; font-weight: bold; font-family: Arial; color:white;  }

/* Lien vers la categorie d'un site dans les nouveautes, les tops et le moteur... */
a.link_to_cat_annu { color:white; text-decoration:none; }
.link2_to_cat_annu { color:white;  }

/* Boutons des formulaires pour fermer les popups pour les votes et les commentaires */
input.button_close_annu {  }

/* Styles pour le systeme de notation */	
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
background: url(Images/star.gif) left -1000px repeat-x;
}
.star-rating{
position:relative;
width:125px;
height:25px;
overflow:hidden;
list-style:none;
margin:0;
padding:0;
background-position: left top;
}
.star-rating li{
display: inline;
}
.star-rating a,
.star-rating .current-rating{
position:absolute;
top:0;
left:0;
text-indent:-1000em;
height:25px;
line-height:25px;
outline:none;
overflow:hidden;
border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
background-position: left bottom;
}
.star-rating a.one-star{
width:20%;
z-index:6;
}
.star-rating a.two-stars{
width:40%;
z-index:5;
}
.star-rating a.three-stars{
width:60%;
z-index:4;
}
.star-rating a.four-stars{
width:80%;
z-index:3;
}
.star-rating a.five-stars{
width:100%;
z-index:2;
}
.star-rating .current-rating{
z-index:1;
background-position: left center;
}

.small-star{
width:50px;
height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
background-image: url(Images/star_small.gif);
line-height: 10px;
height: 10px;
}	

.inline-rating{
display:-moz-inline-block;
display:-moz-inline-box;
display:inline-block;
vertical-align: middle;
}